package com.hai.enum_type;

/**
 * redis Hash分类
 */
public enum RedisHash {

    WX_USER("WX_USER", "微信用户"),
    ;

    private String type;

    private String name;

    RedisHash(String type,String name) {
        this.type = type;
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
